#include "CS_Item_Firefly.h"

CS_Item_Firefly::CS_Item_Firefly()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_firefly";
}

std::shared_ptr<Entity> CreateCS_Item_Firefly()
{
	return std::make_shared<CS_Item_Firefly>();
}
